eo:
  SilverStripe\Taxonomy\TaxonomyAdmin:
    MENUTITLE: Taksonomioj
  SilverStripe\Taxonomy\TaxonomyTerm:
    Category: 'Taksonomiaj terminoj'
    CreatePermissionLabel: 'Krei taksonomian terminon'
    DeletePermissionLabel: 'Forigi taksonomian terminon kaj ĉiujn ingitajn terminojn'
    EditPermissionLabel: 'Redakti taksonomian terminon'
    PLURALNAME: 'Taksonomiaj terminoj'
    PLURALS:
      one: 'Unu taksonomia termino'
      other: '{count} taksonomiaj terminoj'
    SINGULARNAME: 'Taksonomia termino'
    belongs_many_many_Pages: Paĝoj
    db_Name: Nomo
    db_Sort: Ordigi
    has_many_Children: Infanoj
    has_one_Parent: Patra
    has_one_Type: Tipo
  SilverStripe\Taxonomy\TaxonomyType:
    PLURALNAME: 'Taksonomiaj tipoj'
    PLURALS:
      one: 'Unu taksonomia tipo'
      other: '{count} taksonomiaj tipoj'
    SINGULARNAME: 'Taksonomia tipo'
    db_Name: Nomo
